AI Sync

AI Call History

Get Call Recording

GEThttps://app.rizzdial.com/api/ai/recordings/{id}
Get Call Recording
curl --request GET \
  --url https://app.rizzdial.com/api/ai/recordings/ODg= \
  --header 'Authorization: Bearer <token>'
401
{
  "error": "<string>",
  "message": "<string>",
  "error_description": "<string>"
}

Get Call Recording#

Streams the call audio when a recording exists. Use the same base64 id as List Call History. Returns audio bytes, not JSON, on success.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 call id from List Call History

curl --request GET \
  --url https://app.rizzdial.com/api/ai/recordings/ODg= \
  --header 'Authorization: Bearer {{bearer_token}}'
audiobinary

Audio stream when a recording is available